@import url("../common/common.css");

/* Table of contents */
.toctoggle, .editsection { font-size: smaller; }
#toc, .toc { background-color: #f5f5f5; }

/* ... */
#toolbar { padding: 0px; }
#infobox { background: #eeeeff; color: black; }
#editform { margin-top: 1px; }

a, a.interwiki, a.external, a.stub, a:visited { color: #a00; }
a:hover, a.interwiki:hover, a.external:hover { color: #000; }
#quickbar a, #quickbar a:visited, #topbar a, #topbar a:visited { color: #fff; font-weight: bold; text-decoration: none; }
#quickbar a:hover { text-decoration: underline; }
a.printable { text-decoration: underline; }
a.new { color: green; }

body {
	margin: 0px;
	padding: 0px;
	color: black;
    background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
form.inline { display: inline; }
textarea { overflow: auto; }
pre {
	background-color: #eee;
	border-style: dashed;
	border-color: #999;
	border-width: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
}
input, textarea {
	border: 2px solid #800;
	-moz-border-radius: 5px;
}
input:hover, textarea:hover {
	background-color: #fee;
}
input:focus, textarea:focus {
	background-color: #fdd;
}

.button, .button:hover {
	color: black;
	background-color: #f55;
	font-weight: bold;
}

h1.pagetitle { padding-top: 0; margin-top: 0; padding-bottom: 0; margin-bottom: 0; font-size: 150%; }
h2 { font-size: 120%; }
h2, h3, h4, h5, h6 { margin-bottom: 0; }
h3 { font-size: 106.25%; }
h4 { font-size: 103.125%; }
h5 { font-size: 100%; }
h6 { font-size: 95%; }
hr.sep { color: #666; height: 1px; }
p.subpages { font-size: small; }
p.subtitle { padding-top: 0; margin-top: 0; }
p.catlinks { font-size: small; margin-top: 0; text-align: right; }
td { empty-cells: show; }
td.bottom { border-top: 1px solid gray; }
/*td.top { border-bottom: 1px solid gray; }*/

/* specifics */
#article { padding: 0px 0px 0px 10px; }
#content { margin: 0; padding: 0; }
#footer { padding: 4px; font-size: 95%; clear: both; text-align: center; color: #aaa; width: 95%; }
#footer a, #footer a.visited, #footer a.active { color: #faa; }
#pagestats { font-size: 9pt; }
#powersearch { background: #def; border-style: solid; border-width: 1px; padding: 2px; }
#quickbar {
    width: 140px;
    padding: 15px 5px 15px 5px;
    visibility: visible;
    z-index: 99;
    font-size: 95%;
    border-right: 3px solid #900;
    border-bottom: 3px solid #900;
    border-bottom-right-radius: 20px;
	color: white;
}
.quickbar_compensator { width: 152px; }
#topbar { padding: 5px; font-size: 95%; border-bottom: 3px solid #900; margin-bottom: 12px; }
#topbar, #quickbar { background-color: #d33; }
.breadcrumb, .breadcrumb a { color: #888; font-size: 8pt; text-decoration: none; }
.breadcrumb_title { color: black; font-size: 20pt; font-weight: bold; }
